الأمن السيبراني يُصدر تحذيراً عالي الخطورة

mz-mz 0 تعليق ارسل طباعة تبليغ
علوم وتقنية
8 فبراير، 20210

أصدر المركز الوطني الإرشادي للأمن السيبراني، اليوم، تحذيراً أمنياً عالي الخطورة بخصوص تحديث أصدرته جوجل؛ لمعالجة ثغرة في متصفح Chrome لأنظمة Windows، Mac، Linux.
تفصيلاً، ذكر المركز أن مستوى الخطورة للتحذير عالٍ وأنه يستهدف كل القطاعات، وأوصى بتحديث المتصفح إلى نسخة 88.0.4324.150، حيث أصدرت Google توضيحاً للتحديثات اللازمة عبر الرابط:

https://chromereleases.googleblog.com/2021/02/stable-channel-update-for-desktop_4.html

ويدعم المتصفح التحديث التلقائي لآخر نسخة متوفرة.
وكشف المركز أنه يمكن للمهاجم استغلال الثغرة وتجاوز سعة مخزن الذاكرة المؤقت.
وقال المركز: طريقة التحديث تتضمن “افتح Chrome”، ثم في أعلى يسار الشاشة النقر على المزيد، مساعدة معلومات عن Google Chrome، ثم رقم الإصدار الحالي هو مجموعة الأرقام أسفل كلمة “Google Chrome”، وسيبحث Chrome عن التحديثات وسيقوم بالتحديث التلقائي، وفي النهاية يتم النقر على إعادة التشغيل”.

شارك

تجدر الاشارة بأن الخبر الأصلي قد تم نشرة على mz-mz وقد قام فريق التحرير في اقتصادي بالتاكد منه وربما تم التعديل علية وربما قد يكون تم نقله بالكامل او الاقتباس منه ويمكنك قراءة ومتابعة مستجدادت هذا الخبر من مصدره الاساسي.

إخترنا لك

أخبار ذات صلة

0 تعليق